<html
    xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
    xmlns:be="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers"
    xmlns:sv="http://typo3.org/ns/T3graf/Smartverein/ViewHelpers"
    xmlns:core="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers"
    data-namespace-typo3-fluid="true">

<f:if condition="{member.additionToAddress}">{member.additionToAddress}v<br/></f:if>
<f:if condition="{member.street}">{member.street}<br/></f:if>
<f:if condition="{member.zip} || {member.city}">{member.zip} {member.city}<br/></f:if>

<f:if condition="{member.country} || {member.state}"><sv:get.state uid="{member.state}"/> <sv:get.country uid="{member.country}"/></f:if>

</html>
